Application: gvSIG desktop - gvSIG bugs #3413
Biblioteca de simbolos de nautica/navegacion no esta en los repositorios
04/27/2015 02:20 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Symbology

Target version: 2.2.0-2309

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 04/29/2015 12:10 PM - Alvaro Anguix

- Assignee set to Francisco Diaz Carsi

#2 - 04/29/2015 05:13 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2309

#3 - 04/30/2015 05:58 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#4 - 05/07/2015 06:00 PM - Alvaro Anguix

- Status changed from Fixed to Closed
